uuid: d8c598bb-c5dd-4051-b9db-bde426e488b1
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - node
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: eGewpM58zUeolSrkz_Cyvy70QTOicBHpq4WZGbrunVk
id: node.field_classification
field_name: field_classification
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
